MPI_File_read_at(3)

NAME
MPI_File_read_at - Read using explict offset

SYNOPSIS
int MPI_File_read_at(MPI_File mpi_fh, MPI_Offset offset, void *buf,
                    int count, MPI_Datatype datatype, MPI_Status *status)

INPUT PARAMETERS
fh  - file handle (handle)
offset
    - file offset (nonnegative integer)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

OUTPUT PARAMETERS
buf - initial address of buffer (choice)
status
    - status object (Status)

LOCATION
read_at.c